Subject: Ticket Assigned - CAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 18:51:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CAN annalie auguis                    Bot:  Hi again! Bot:  Please enter your name Customer:  annalie auguis Bot:  Hi Annalie Auguis ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97332008876            10:37 PM, 07th Jul                   Mohammed                    Hi Annalie, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:38 PM, 07th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:38 PM, 07th Jul                   Mohammed                   Hi Annalie, I'm not getting a response from you. Are we still connected?           10:39 PM, 07th Jul                     annalie auguis                    I want to cancel my order           10:40 PM, 07th Jul                     annalie auguis                    Can i ?           10:40 PM, 07th Jul                     annalie auguis                    Hello           10:41 PM, 07th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:42 PM, 07th Jul                     annalie auguis                    Wait           10:44 PM, 07th Jul                     annalie auguis                    Orderno.7476182613           10:46 PM, 07th Jul                     annalie auguis                    Still there           10:48 PM, 07th Jul                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:49 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           10:49 PM, 07th Jul                     annalie auguis                    Ok thank you           10:50 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827598